# infrastructure/traefik/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
metadata:
  name: traefik
  namespace: flux-system
resources:
  - crds.yaml
  - ingressclass.yaml
  - deployment.yaml
  - pdb.yaml
  - serviceaccount.yaml
  - clusterrole.yaml
  - clusterrolebinding.yaml
  - service.yaml
  - traefik-service-lb.yaml
